Packages - Bug #1497

[mednaffe] PGP signature is marginal trust
2017-10-11 11:45 AM - fablamar78

Status: fixed % Done: 100%
Priority: bug

Assignee: oaken-source

Category:

Description

Can't install mednaffe because of PGP signature.

erreur : mednaffe: signature from "Marcio Silva <coadde@hyperbola.info>" is marginal trust
:: Le fichier /var/cache/pacman/pkg/mednaffe-0.8-2-x86_64.pkg.tar.xz est corrompu (paquet invalide ou corrompu (signature PGP)).

Already tried to refresh my keys.
pacman-key --populate parabola
pacman-key --refresh-keys
pacman -Sy parabola-keyring

With no effect.

Thanks for your help.

History

#1 - 2017-10-11 06:28 PM - bill-auger

this package probably need to be rebuilt - i had this same issue last week with octopi - so it looks like all packages signed by coadde need to be
rebuilt

#2 - 2017-10-14 07:22 AM - oaken-source
- % Done changed from 0 to 100
- Assignee set to oaken-source

- Status changed from open to fixed
